#supporters {
    /* Prevent vertical gaps */
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 1;
    -webkit-column-count: 2;
    -webkit-column-gap:   9px;
    -moz-column-count:    2;
    -moz-column-gap:      9px;
    column-count:         2;
    column-gap:           9px;
}

#supporters img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
}
#supporters p {
    /* Just in case there are inline attributes */
    padding-left: 20px;
    padding-right: 20px;
}
#supporters p.iknow {
    /* Just in case there are inline attributes */
    padding-left: 60px;
}
.center-container-supp {
    position: fixed;
    top: 14vh;
    right: 7vw;
    bottom: 15vh;
    left: 7vw;
    background-color:rgba(0, 0, 0, 0.9);
    border: 3px solid #999999;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1;
}
@media (max-width: 1200px) {
    #supporters {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
    }
}
@media (max-width: 1000px) {
    #supporters {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
    }
}
@media (max-width: 800px) {
    #supporters {
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
    }
}
@media (max-width: 400px) {
    #supporters {
    -moz-column-count:    1;
    -webkit-column-count: 1;
    column-count:         1;
    }
}

